/* Body Styles */

body {
	margin: 0 0 0 0;
	font-family: "Swis721 BT", Helvetica, Arial, sans-serif;
	font-size:0.8em;
	background-color: #FFFFFF;
	}





a {color: #000000; text-decoration:underline;} 
a:link {color: #000000; text-decoration:underline;}  
a:visited {color: #000000; text-decoration:underline;}  
a:hover {color:#FF6600; text-decoration:underline;} 


/* -------------------------- */


/* Body Wraper Styles */

#wrapper {
padding:1em;
}

/* -------------------------- */




/* Accessability Styles */

.hide{
margin:0;
padding:0;
list-style-type: none;
}

.accessibility-links{
margin:1em 0 0 0; 
padding:1em 0 1em 0;
clear:both;
border:1px solid #DBD5CE;
border-width:1px 0 1px 0;
}

/* -------------------------- */



/* Header Styles */

#logo {
	float: right;
	padding:0 0 1em 0;
}


#navigation {

padding:1em 0 1em 0;
border:1px solid #DBD5CE;
border-width:0 0 1px 0;
}

.nav_buttons {
	list-style-type: none;
}

/* -------------------------- */



/* content Styles */

#content {
padding:1em 0 0 0;
}

/* -------------------------- */



/* Index Page Styles */

.thirty-anniversary {
	float: right;
	width: 33px;
	text-align: right;
	height: 343px;
	background-color: #FFFFFF;
	right: 0em;
}

/* -------------------------- */


/* Portfolio Page Styles */

.port-more-info{
display:none;
}

.port-nav{
padding:1em 0 1em 0;
border:1px solid #DBD5CE;
border-width:1px 0 1px 0;
}


.port-nav ul{
	list-style-type: none;
	margin:0;
	padding:0;
} 

.port-main-img{

	padding:1em 0 0 0;
}
/* -------------------------- */




/* Awards Page Styles */


.table1{
	width:100%;
	border:1px dotted #998B7D;
	border-width:1px 0 0 0;
	padding: 0px;
	font-size: 0.85em;
	line-height: 1.3em;
	clear:both;
}

.table1 th, td {
	margin: 0px;
	border:1px dotted #998B7D;
	border-width:0 0 1px 0;
	padding:0.2em 0 0.2em 0.5em;
	text-align: left;
	vertical-align: baseline;

	}



.year2{
	width:5%;
}

.project-name2{
	width:30%;
}

.awarding-body{
width:30%;
}

.category{
width:30%;
}


/* -------------------------- */




/* secondary navigation styles */

.sec-nav{
clear:both;
padding:1em 0 0 0;
}

.sec-nav ul{
	list-style-type: none;
	margin:0;
	padding:1em 0 1em 0;
}

.sec-nav li {
display:block;
}

.sec-nav ul li.submenu{
	background:#DBD5CE;
	padding:0.5em 0 0 0;
}

.sec-nav ul li.submenu a{

	text-decoration:none;
}

.sec-nav ul li.submenu a:hover{
	color: #000000;
}

.sec-nav ul ul{
	padding:0 0 0 1em;
	background:#FFFFFF;
}

.sec-nav ul li.submenu ul a{
	margin:0;
	padding:0;
	text-decoration:underline;
}

.sec-nav ul li.submenu ul a:hover{
	color:#FF6600;
	text-decoration:underline;
}

.sec-nav ul li.submenu ul li.submenu a{
	text-decoration:none;
}

.sec-nav ul li.submenu ul li.submenu a:hover{
	color: #000000;
}

.sec-nav ul li.submenu ul li.submenu ul a{
	padding:0;
	text-decoration:underline;
}
.sec-nav ul li.submenu ul li.submenu ul a:hover {
	color:#FF6600;
	text-decoration:underline;
}

.sec-nav ul ul li.submenu{
	background:#F3EFEB;
}

/* -------------------------- */

